LMS API Documentation v23.11.0

Loading...
Searching...
No Matches
Data Fields
lms_range_t Struct Reference
High-level control functions

`#include <LimeSuite.h>`

## Data Fields
float_type | min
| Minimum allowed value.
float_type | max
| Maximum allowed value.
float_type | step
| Minimum value step.

## Detailed Description

Structure used to represent the allowed value range of various parameters

Definition at line 135 of file LimeSuite.h.

## Field Documentation

## ◆ max

float_type max

Maximum allowed value.

Definition at line 138 of file LimeSuite.h.

## ◆ min

float_type min

Minimum allowed value.

Definition at line 137 of file LimeSuite.h.

## ◆ step

float_type step

Minimum value step.

Definition at line 139 of file LimeSuite.h.

The documentation for this struct was generated from the following file:

- /build/limesuite/src/LimeSuite-23.11.0/src/lime/LimeSuite.h